import pygame as pg
pg.init()
pg.display.set_caption("Krugovi")
(sirina, visina) = (400, 400)
prozor = pg.display.set_mode((sirina, visina))

#definisanje boja
PLAVA = (40, 210, 250)
POZADINA = (80,40,120)
SIVA = (126,126,126)

# bojimo pozadinu
prozor.fill(POZADINA)

pg.draw.circle(prozor, PLAVA, (105, 105), 80, 1)
pg.draw.circle(prozor, PLAVA, (290, 105), 80, 4)
pg.draw.circle(prozor, PLAVA, (105, 290), 80, 0)
pg.draw.circle(prozor, SIVA, (290, 290), 45)

pg.display.update()#osvežava prikaz prozora
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()


